package space.nstart.pcp.complan.types

data class ComplexPlanCalculationOutput(
    val result: ComplexPlanCalculationResultDTO,
    val routes: List<SurveyContour>,
    val intervals: List<IntervalItemDTO> = emptyList()
)
